/*
Theme Name: cristis
Theme URI: https://barista.qodeinteractive.com
Description: A child theme of Barista Theme
Author: Edge Themes
Author URI: https://qodeinteractive.com
Version: 1.0.2
Template: baristawp
*/

.edgtf-header-standard .edgtf-page-header .edgtf-logo-wrapper a, .edgtf-mobile-header .edgtf-mobile-logo-wrapper a {height: 70px !important; margin-top: 0px;}
.edgtf-working-hours-holder .edgtf-wh-footnote-holder .edgtf-wh-footnote {color: #FFFFFF !important;}

.edgtf-content .edgtf-content-inner > .edgtf-container > .edgtf-container-inner, .edgtf-content .edgtf-content-inner > .edgtf-full-width > .edgtf-full-width-inner {padding-top: 0px !important;padding-bottom: 0px !important;}

._blox_content_box ._blox_text p {color: #828282;margin-bottom: 0px;} 

.edgtf-rf-holder .edgtf-rf-label {color: #ffffff !important;}
.edgtf-rf-holder .edgtf-rf-field-holder .edgtf-rf-icon i {color: #000 !important;}
.edgtf-rf-holder .edgtf-rf-copyright {color: #ccc !important; margin-top: 5px;}

#ui-datepicker-div a {color: #000000;}

.edgtf-menu-area, footer .edgtf-footer-bottom-holder {background-color: #ece6d6 !important;}

footer .edgtf-working-hours-holder {margin-bottom: 30px;}
footer .widget ul li a {font-family:Oswald,sans-serif !important;font-style: normal !important;text-transform: uppercase;}
footer .widget ul li a:hover {color: #114232 !important;}
.edgtf-rf-holder .edgtf-rf-field-holder input[type="text"], .edgtf-rf-holder .edgtf-rf-field-holder select {font-family:Oswald,sans-serif !important;font-style: normal !important;text-transform: uppercase;}
h1, h2, h3, h4, h5, h6 {color: #ffffff !important;}
#respond input[type="text"], #respond textarea, .post-password-form input[type="password"], .wpcf7-form-control.wpcf7-date, .wpcf7-form-control.wpcf7-number, .wpcf7-form-control.wpcf7-quiz, .wpcf7-form-control.wpcf7-select, .wpcf7-form-control.wpcf7-text, .wpcf7-form-control.wpcf7-textarea {color: #000000 !important;}
::placeholder {color: #000000 !important;}
#submit_comment, .post-password-form input[type="submit"], input.wpcf7-form-control.wpcf7-submit {width: 100% !important;}
#submit_comment:hover, .post-password-form input[type="submit"]:hover, input.wpcf7-form-control.wpcf7-submit:hover {background-color: #114232 !important; border-color: #114232 !important;}
.wpcf7-textarea {height: 150px;}
.wpcf7 form.sent .wpcf7-response-output {color: #ffffff;}
.edgtf-content .edgtf-btn.edgtf-btn-solid:not(.edgtf-btn-custom-border-hover):hover {background-color: #ffffff !important; border-color: #ffffff !Important;}
.edgtf-content .edgtf-btn.edgtf-btn-solid-dark:not(.edgtf-btn-custom-hover-color):hover {color: #ffffff !important;background-color: #d05d28 !important; border-color: #d05d28 !Important;}
.edgtf-content .edgtf-btn.edgtf-btn-solid-dark {background-color: #114232 !important; border-color: #114232 !Important;color: #ffffff !important;}
#nav-menu-item-16009 .edgtf-item-text {color: #d05d28;}
.edgtf-front-side:hover::after {
  background-color: #00a66a !important;
}


@media (max-width: 767px) { .edgtf-breadcrumbs-holder {display: none !important;} }

.ue-event-list-item-details-text p {color: #000000 !important;margin-bottom: 0px !important;}

@media (max-width: 1200px) { 
.edgtf-main-menu > ul > li > a span.edgtf-item-inner {
padding: 0 10px !important;	
}
}

@media (max-width: 767px) {
  .elementor-16011 .elementor-element.elementor-element-53f04af .ue-event-list-item .ue-event-list-item-image img {
    height: auto !important;
  }
}

.elementor-16011 .elementor-element.elementor-element-53f04af .ue-event-list-item .ue-event-list-item-image img {
  height: auto !important;
}

.ue-event-list-item-details-text a {color: #000000; text-decoration: underline !important;}


.edgtf-dark-header .edgtf-page-header > div:not(.edgtf-sticky-header) .edgtf-main-menu > ul > li > a, .edgtf-dark-header.edgtf-header-style-on-scroll .edgtf-page-header .edgtf-main-menu > ul > li > a {color: #114232 !important;}

.edgtf-main-menu ul li a {color: #114232 !important;}


a.edgtf-side-menu-button-opener, .edgtf-mobile-header .edgtf-mobile-menu-opener a {color: #114232 !important;}

.edgtf-mobile-header .edgtf-mobile-nav a, .edgtf-mobile-header .edgtf-mobile-nav h4 {font-size: 14px !important; font-weight: bold; line-height: 35px !important;color: #114232 !important;border-bottom: 1px solid #114232 !important;}

.edgtf-mobile-header .edgtf-mobile-nav {background: #ece6d6 !important;border-top: 1px solid #114232;padding-bottom: 30px;}


.edgtf-mobile-header .edgtf-mobile-logo-wrapper a {height: 60px !important;}